> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Close Incident



## OpenAPI

````yaml POST /api/v1/response/incidents/{id}/close
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/response/incidents/{id}/close:
    post:
      tags:
        - response
      summary: Close a response incident
      operationId: IncidentController_close_v1
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````